.woocommerce-account #page .entry-content a,
.woocommerce-checkout #page .entry-content a,
.woocommerce-cart #page .entry-content a{
  border-bottom:none;
}

.single-product #content .woocommerce-Reviews-title,
.single-product #reviews .comment-reply-title,
.single-product .entry-content.panel > h2:first-of-type,
.single-product .woocommerce-Reviews-title,
.single-product .upsells.products > h2:first-of-type,
.single-product .related.products > h2:first-of-type,
.cart-collaterals .cross-sells h2,
.cart-collaterals .cart_totals h2{
  font-size:1.25rem;
  margin-bottom:20px;
  margin-top:0;
}

ul.products .add_to_cart_button::before{
  -webkit-font-smoothing:antialiased;
  font-family:FontAwesome;
  font-style:normal;
  font-weight:normal;
  text-decoration:inherit;
}

#page .widget_rating_filter ul li,
#page .widget_layered_nav_filters ul li.chosen,
#page .widget.woocommerce .product_list_widget:not(.cart_list) li,
#page .widget_rating_filter ul li{
  padding-left:0;
  padding-right:0;
}

.widget_layered_nav_filters ul li.chosen::before,
.widget.woocommerce .product_list_widget li::before,
.widget_rating_filter ul li::before{
  content:"";
  display:none;
}

.archive.inactive-sidebar.woocommerce .site-main,
.inactive-sidebar.single.woocommerce .site-main,
.woocommerce-cart.inactive-sidebar.page-template-default .site-main{
  max-width:100%;
}

.pswp__ui button:hover{
  background:none;
  border:none;
}

.demo_store{
  background:#bb7900;
  border-radius:2px; bottom:15px;
  color:#ffffff;
  left:15px;
  margin:0;
  padding:0.8em 1.2em;
  position:fixed; right:15px;
  z-index:9999;
}

.demo_store a{
  color:inherit;
  font-weight:bold;
}

.demo_store a:hover{
  opacity:0.7;
}

.demo_store .woocommerce-store-notice__dismiss-link{
  float:right;
}

.demo_store .woocommerce-store-notice__dismiss-link:before{
  background:rgba(0,0,0,0.3);
  border-radius:50%;
  content:"\f00d";
  display:inline-block;
  font-family:FontAwesome;
  font-size:0.65em;
  height:18px;
  line-height:18px;
  margin-right:4px;
  text-align:center;
  vertical-align:middle;
  width:18px;
}

.woocommerce-form-login input[name="rememberme"]{
  margin-left:0.65em;
  margin-right:0.4em;
}

.woocommerce-form-login .form-row,
.woocommerce-form-login__rememberme{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
}

.woocommerce-form-login .form-row{
      -ms-flex-flow:row wrap;
  -webkit-box-direction:normal;
  -webkit-box-orient:horizontal;
          flex-flow:row wrap;
}

.woocommerce-form-login__submit{
      -ms-flex-order:1;
  -webkit-box-ordinal-group:2;
          order:1;
}

.woocommerce-form-login__rememberme{
      -ms-flex-align:center;
      -ms-flex-order:2;
  -webkit-box-align:center;
  -webkit-box-ordinal-group:3;
          align-items:center;
  margin-bottom:0;
  margin-left:auto;
          order:2;
}

.cart-contents{
  display:inline-block;
  line-height:26px;
  padding:0 10px;
  position:relative;
}

.site-header .cart-contents:hover{
  color:#929394;
}

.cart-contents::before{
  content:"\f291";
  margin-right:1px;
}

.cart-contents span{
  font-size:0.813rem;
  font-weight:normal;
}

.cart-contents span::before,
.cart-contents span::after{
  content:"";
}

.cart-contents span::before{
  content:"(";
}

.cart-contents span::after{
  content:")";
}

table.shop_table_responsive thead{
  display:none;
}

table.shop_table_responsive tbody th{
  display:none;
}

table.shop_table_responsive tr td{
  clear:both;
  display:block;
  text-align:right;
}

table.shop_table_responsive tr td:not(.product-thumbnail):before{
  content:attr(data-title) ":";
  float:left;
}

table.shop_table_responsive tr td.product-remove:before{
  display:none;
}

table.shop_table_responsive tr td.actions:before, table.shop_table_responsive tr td.download-actions:before{
  display:none;
}

table.shop_table_responsive tr td.download-actions .button{
  display:block;
  text-align:center;
}

.woocommerce table.shop_table{
  border:1px solid #e0e1e3;
  border-radius:0;
  border-spacing:0;
  margin:0 0 40px;
  table-layout:auto;
  text-align:left;
  width:100%;
}

.woocommerce table.shop_table th,
.woocommerce table.shop_table td{
  border-top:1px solid #e0e1e3;
  padding:20px 15px;
}

.woocommerce table.shop_table th{
  background:#f9f9f9;
  color:#929394;
  font-weight:bold;
}

table.cart .product-remove a{
  -webkit-box-shadow:none;
  border:0;
  border-radius:100%;
          box-shadow:none;
  color:red;
  display:block;
  font-size:1.5em;
  font-weight:700;
  height:1em;
  line-height:.9;
  margin:0 auto;
  text-align:center;
  text-decoration:none;
  width:1em;
}

table.cart .product-remove a:hover{
  background:red;
  color:#ffffff;
}

table.cart .product-thumbnail{
  min-width:60px;
}

table.cart .product-thumbnail img{
  width:80px;
}

table.cart .actions{
  text-align:left;
}

table.cart .coupon{
  display:inline-block;
  margin-bottom:.75em;
}

table.cart .coupon label{
  display:none;
}

table.cart .coupon input[type="text"]{
  display:inline-block;
  padding:8px;
  width:auto;
}

table.cart .coupon input[type="submit"]{
  vertical-align:top;
}

#add_payment_method table.cart td,
#add_payment_method table.cart th,
.woocommerce-cart table.cart td,
.woocommerce-cart table.cart th,
.woocommerce-checkout table.cart td,
table.cart .product-thumbnail img.woocommerce-checkout table.cart th{
  vertical-align:middle;
}

.cart-collaterals{
  padding:0 0 1.5em;
}

table.shop_attributes tr:nth-child(even) td, table.shop_attributes tr:nth-child(even) th{
  background:rgba(0, 0, 0, 0.025);
}

table.shop_attributes th{
  width:150px;
}

table.shop_attributes td p{
  margin:0;
}

.archive.woocommerce .site-main .page-title{
  margin-top:0;
}

.archive.woocommerce-active:not(.infinite-scroll) .post{
  padding-bottom:2em;
}

ul.products{
  clear:both;
  margin:0 -20px;
  padding:0;
}

ul.products:before,
ul.products:after{
  content:"";
  display:table;
}

ul.products:after{
  clear:both;
}

ul.products li.product{
  float:left;
  list-style:none;
  margin-bottom:40px;
  padding:0 20px;
  position:relative;
  width:50%;
}

ul.products li.product img{
  display:block;
}

div[class^="columns-"]{
  clear:both;
}

ul.products li.product.last{
  margin-right:0;
}

ul.products.columns-1 li.product{
  float:none;
  width:100%;
}

ul.products li.product a:not(.button){
  color:inherit;
}

ul.products:before,
ul.products:after{
  content:"";
  display:table;
}

ul.products:after{
  clear:both;
}

ul.products li.product{
  position:relative;
}

ul.products li.product img{
  border-radius:2px;
  margin:0 0 18px;
}

ul.products li.product .woocommerce-loop-category__title,
ul.products li.product .woocommerce-loop-product__title{
  font-size:1rem;
  line-height:1.4;
  margin-bottom:0;
  margin-top:0;
  padding-bottom:6px;
}

ul.products li.product span.price{
  margin-bottom:15px;
}

ul.products li.product span.price del{
  display:block;
}

ul.products li.product .button.loading::after,
ul.products li.product .button.added::after{
  float:right;
  font-family:FontAwesome;
  margin-left:.53em;
  vertical-align:bottom;
}

ul.products li.product .button.loading{
  opacity:.25;
}

ul.products li.product .button.loading:after{
  content:'\f013';
}

ul.products li.product .button.added:after{
  content:'\f00c';
}

ul.products li.product .added_to_cart{
  border:1px solid #e0e1e3;
  border-radius:2px;
  display:inline-block;
  font-size:0.8125rem;
  font-weight:bold;
  margin-top:4px;
  padding:5px 14px;
}

ul.products li.product .added_to_cart::after{
  content:'\2192';
  padding-left:4px;
}

.single-product div.product{
  position:relative;
}

.single-product div.product:before,
.single-product div.product:after{
  content:"";
  display:table;
}

.single-product div.product:after{
  clear:both;
}

.single-product div.product .woocommerce-product-gallery{
  position:relative;
}

.single-product div.product .woocommerce-product-gallery img{
  border-radius:2px;
  display:block;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger{
  background:rgba(255,255,255,0.8);
  border-radius:2px;
  color:inherit;
  display:block;
  font-size:0;
  height:35px;
  position:absolute; right:2px;
  text-align:center;
  text-indent:0;
  top:2px;
  width:35px;
  z-index:2;
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger:before{
  border:none;
  content:'\f00e';
  font-family:FontAwesome;
  font-size:1rem;
  height:100%;
  line-height:35px;
  position:static;
  width:100%;
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger .emoji,
.woocommerce div.product div.images .woocommerce-product-gallery__trigger:after{
  display:none !important;
}

.single-product div.product .woocommerce-product-gallery .flex-control-thumbs{
  margin:0;
  padding:0;
}

.single-product div.product .woocommerce-product-gallery .flex-control-thumbs:before,
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs:after{
  content:"";
  display:table;
}

.single-product div.product .woocommerce-product-gallery .flex-control-thumbs:after{
  clear:both;
}

.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li{
  cursor:pointer;
  float:left;
  list-style:none;
  margin-top:3.8%;
}

.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li img{
  opacity:.5;
}

.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li img.flex-active{
  opacity:1;
}

.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li:hover img{
  opacity:1;
}

.single-product div.product .product_title{
  font-size:1.625rem;
  margin-bottom:10px;
  margin-top:0;
}

.single-product #content div.product div.summary .price{
  font-size:1.25rem;
  font-weight:bold;
}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-2 .flex-control-thumbs li{
  margin-right:4%;
  width:48%;
}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-2 .flex-control-thumbs li:nth-child(2n){
  margin-right:0;
}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-2 .flex-control-thumbs li:nth-child(2n+1){
  clear:both;
}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-3 .flex-control-thumbs li{
  margin-right:5%;
  width:30%;
}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-3 .flex-control-thumbs li:nth-child(3n){
  margin-right:0;
}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-3 .flex-control-thumbs li:nth-child(3n+1){
  clear:both;
}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li{
  margin-right:3.8%;
  width:22.15%;
}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n){
  margin-right:0;
}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n+1){
  clear:both;
}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-5 .flex-control-thumbs li{
  margin-right:3.8%;
  width:16.96%;
}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-5 .flex-control-thumbs li:nth-child(5n){
  margin-right:0;
}

.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-5 .flex-control-thumbs li:nth-child(5n+1){
  clear:both;
}

.woocommerce-product-gallery__wrapper{
  margin:0;
}

.single-product div.product p.price{
  margin-bottom:1.875rem;
}

.single-product div.product .woocommerce-product-rating{
  margin-bottom:1.5rem;
}

.single-product div.product .woocommerce-product-rating .star-rating,
.single-product div.product .woocommerce-product-rating .woocommerce-review-link{
  display:inline-block;
  font-size:1rem;
  line-height:1.7;
  vertical-align:middle;
}

.single-product div.product .woocommerce-product-rating .woocommerce-review-link{
  border-bottom:none;
}

.single-product div.product .woocommerce-product-rating .star-rating{
  margin-right:.35em;
}

.single-product div.product form.cart{
  margin-bottom:1.5em;
}

.single-product div.product form.cart div.quantity{
  float:left;
  margin-right:.5em;
}

.single-product div.product form.cart .variations{
  border-bottom:1px solid #ddd;
  border-top:1px solid #ddd;
}

.single-product div.product form.cart .variations td{
  border:0;
  vertical-align:top;
}

.single-product div.product form.cart .variations td.label{
  padding-bottom:0.375em;
  padding-right:1.5em;
  padding-top:0.375em;
}

.single-product div.product form.cart .variations label{
  font-weight:700;
  padding:0;
}

.single-product div.product form.cart .variations .reset_variations{
  -webkit-box-shadow:none;
  border:0;
          box-shadow:none;
  font-size:16px;
  font-size:1rem;
  line-height:1.40625;
  margin-left:0.75em;
  padding:0.234375em 0;
}

.single-product div.product form.cart .variations .reset_variations:hover{
  border-bottom:0;
}

.single-product div.product form.cart table.group_table{
  table-layout:inherit;
}

.single-product div.product form.cart table.group_table div.quantity{
  margin-right:0;
}

.single-product div.product .product_meta span:not(.sku){
  line-height:1.40625;
  margin-right:.5em;
}

.woocommerce #content div.product .woocommerce-tabs{
  clear:both;
  padding-top:40px;
}

.single-product div.product .woocommerce-tabs ul.tabs li{
  border:1px solid #e0e1e3;
  border-radius:2px 2px 0 0;
  display:inline-block;
}

.single-product div.product .woocommerce-tabs ul.tabs li a{
  background:#f9f9f9;
  color:#929394;
  font-weight:bold;
  padding:0.45em 1em;
}

.single-product div.product .woocommerce-tabs ul.tabs li.active a{
  background:none;
  color:inherit;
}

.single-product div.product .woocommerce-tabs ul.tabs li.active{
  border-bottom-color:#fff;
}

.single-product div.product .woocommerce-tabs .woocommerce-Tabs-panel{
  border-top:1px solid #e0e1e3;
  margin:-1px 0 40px;
  padding:40px 0 0;
}

.single-product .related.products > h2:first-of-type{
  border-top:1px solid #e0e1e3;
  margin-top:0;
  padding-top:30px;
}

.single-product div.product .woocommerce-tabs .entry-content :last-child{
  margin-bottom:0;
}

.stock:empty:before{
  display:none;
}

.stock.in-stock{
  color:#8fae1b;
}

.stock.out-of-stock{
  color:#b81c23;
}

#reviews #comments{
  padding-top:0;
}

#reviews #comments ol.commentlist{
  list-style:none;
  margin-bottom:2em;
  margin-left:0;
  padding:0;
}

#reviews #comments ol.commentlist:before,
#reviews #comments ol.commentlist:after{
  content:"";
  display:table;
}

#reviews #comments ol.commentlist::after{
  clear:both;
}

#reviews #comments ol.commentlist li{
  border-top:1px solid rgba(0,0,0,0.05);
  margin-bottom:35px;
  padding-top:30px;
  position:relative;
}

#reviews #comments ol.commentlist li:first-child{
  border-top:none;
}

#reviews #comments ol.commentlist li img.avatar{
  border:none;
  border-radius:50%;
  float:left;
  height:64px; left:0; left:0;
  padding:0;
  position:absolute;
  top:0;
  top:30px;
  width:64px;
}

#reviews #comments ol.commentlist li .meta{
  margin-bottom:1em;
}

#reviews #comments ol.commentlist li .comment-text{
  margin:0 0 0 94px;
}

#reviews #comments ol.commentlist li .star-rating{
  float:right;
}

#review_form #respond .comment-reply-title{
  display:block;
  font-size:1rem;
  font-weight:bold;
  margin-bottom:30px;
}

#review_form p.stars{
  margin-bottom:1em;
}

#review_form p.stars a{
  border-bottom:none;
}

.woocommerce-noreviews{
  background:none;
}

.comment-form-rating label{
  display:block;
  margin-bottom:.15em;
}

.woocommerce-account .woocommerce-MyAccount-navigation{
  margin:0 0 40px;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul{
  border-bottom:1px solid #e0e1e3;
  border-top:1px solid #e0e1e3;
  list-style:none;
  margin:0;
  overflow:hidden;
  padding:0;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li{
  display:inline-block;
  margin:0 25px 0 0;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li:last-child{
  margin-right:0;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li a{
  color:#929394;
  display:block;
  line-height:1;
  padding:1.2rem 0;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover,
.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a{
  color:inherit;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a{
  font-weight:bold;
}

.woocommerce-account .addresses .woocommerce-Address-title h3{
  float:left;
}

.woocommerce-account .woocommerce-Addresses header h3,
.entry-content .woocommerce-order-details .woocommerce-order-details__title,
.entry-content .woocommerce-customer-details .woocommerce-column__title{
  font-size:1rem;
  margin-top:0;
}

.entry-content .woocommerce-order-details .woocommerce-order-details__title{
  margin-bottom:15px;
}

.woocommerce-account .addresses .title .edit{
  border:none;
  color:#929394;
  display:inline-block;
  float:left;
  font-size:0.8125rem;
  margin:0 0 0 5px;
}

.woocommerce-account .addresses .title .edit::before{
  content:"\2014";
  padding-right:5px;
}

.woocommerce-account .addresses address{
  clear:both;
}

.woocommerce-account .edit-account fieldset p:last-of-type{
  margin-bottom:0;
}

.woocommerce-account .edit-account .button{
  margin-top:25px;
}

.woocommerce table.my_account_orders .button{
  display:block;
  margin:0.25rem 0;
  min-width:8rem;
  text-align:center;
}

.edit-account .form-row em{
  color:#929394;
  display:inline-block;
  margin-top:0.45em;
}

.woocommerce-form__label-for-checkbox .woocommerce-form__input-checkbox{
  margin-right:.25em;
}

.woocommerce-checkout-payment{
  margin-bottom:1.5em;
}

ul.payment_methods{
  border-color:#f3f3f3;
  border-style:solid;
  border-width:1px 1px 0 1px;
  list-style:none;
  margin:0 0 30px;
  padding:1.5em;
}

ul.payment_methods li:not(:last-child){
  margin-bottom:10px;
}

ul.payment_methods li input{
  margin:0 1em 0 0;
}

ul.payment_methods li label{
  margin-bottom:0;
  vertical-align:middle;
}

ul.payment_methods li label img{
  margin-left:.5em;
  margin-right:.5em;
  margin-top:-5px;
  max-width:180px;
  vertical-align:middle;
}

ul.payment_methods li.payment_method_paypal .about_paypal{
  font-size:.85em;
}

.woocommerce-checkout-payment .payment_box{
  background:#f3f3f3;
  font-size:16px;
  font-size:1rem;
  line-height:1.40625;
  margin:0.703125rem 0;
  padding:0.703125rem;
}

.woocommerce-checkout-payment .payment_box p:last-child{
  margin-bottom:0;
}

.woocommerce-checkout-payment .form-row:not(.place-order){
  border:1px solid #f3f3f3;
  padding:1.5em;
}

.woocommerce-checkout-payment .form-row::before,
.woocommerce-checkout-payment .form-row::after{
  content:"";
  display:table;
}

.woocommerce-checkout-payment .form-row::after{
  clear:both;
}

.woocommerce-shipping-fields h3{
  font-size:1rem;
  font-weight:normal;
  text-transform:none;
}

ul#shipping_method{
  list-style:none;
  margin-left:0;
}

.woocommerce-checkout .entry-content .woocommerce h3{
  color:#929394;
  font-size:1rem;
  margin-bottom:15px;
  text-transform:uppercase;
}

#add_payment_method #payment ul.payment_methods,
.woocommerce-cart #payment ul.payment_methods,
.woocommerce-checkout #payment ul.payment_methods{
  border:1px solid #e0e1e3;
  padding:15px;
}

#add_payment_method #payment ul.payment_methods li input,
.woocommerce-cart #payment ul.payment_methods li input,
.woocommerce-checkout #payment ul.payment_methods li input{
  margin:0 10px 0 0;
}

#add_payment_method #payment ul.payment_methods li img,
.woocommerce-cart #payment ul.payment_methods li img,
.woocommerce-checkout #payment ul.payment_methods li img{
  -webkit-box-shadow:none;
          box-shadow:none;
  margin:0 0 0 .5em;
  max-height:48px;
  padding:0;
  position:relative;
  vertical-align:middle;
}

ul.payment_methods .about_paypal{
  font-size:0.813rem;
  margin-left:10px;
}

#add_payment_method #payment div.payment_box,
.woocommerce-cart #payment div.payment_box,
.woocommerce-checkout #payment div.payment_box{
  background:#f9f9f9;
  border-radius:2px;
  color:#515151;
  margin:1em 0;
  padding:1em;
  position:relative;
  width:100%;
}

#add_payment_method #payment div.payment_box::before,
.woocommerce-cart #payment div.payment_box::before,
.woocommerce-checkout #payment div.payment_box::before{
  border:1em solid #f9f9f9;
  border-left-color:transparent;
  border-right-color:transparent;
  border-top-color:transparent;
  content:'';
  display:block;
  left:0;
  margin:-1em 0 0 2em;
  position:absolute;
  top:-.75em;
}

#add_payment_method #payment div.payment_box p:last-child,
.woocommerce-cart #payment div.payment_box p:last-child,
.woocommerce-checkout #payment div.payment_box p:last-child,
ul.payment_methods .woocommerce-notice{
  margin-bottom:0;
}

.widget.woocommerce ul{
  list-style:none;
  margin-left:0;
}

.widget.woocommerce ul.product_list_widget::before,
.widget.woocommerce ul.product_list_widget::after,
.widget.woocommerce ul.product_list_widget li::before,
.widget.woocommerce ul.product_list_widget li::after{
  content:"";
  display:table;
}

.widget.woocommerce ul.product_list_widget::after,
.widget.woocommerce ul.product_list_widget li::after{
  clear:both;
}

.widget.woocommerce ul.product_list_widget li:not(:first-child),
.woocommerce.widget_product_categories ul li:not(:first-child){
  border-top:1px solid #e0e1e3;
  margin-top:9px;
  padding-top:9px;
}

.widget.woocommerce ul.product_list_widget li{
  min-height:68px;
}

.widget.woocommerce ul.product_list_widget li > a{
  display:block;
}

#page .widget.woocommerce ul.product_list_widget li > a.remove{
  -webkit-box-shadow:none;
  background:red;
  border-radius:100%;
          box-shadow:none;
  color:#ffffff;
  display:block;
  font-size:1rem;
  font-weight:bold;
  font-weight:700;
  height:20px; left:0;
  line-height:20px;
  position:absolute;
  text-align:center;
  text-decoration:none;
  top:13px;
  width:20px;
}

.widget.woocommerce ul.product_list_widget li img{
  border-radius:2px;
  float:right;
  margin-left:1.25rem;
  max-width:58px;
}

.woocommerce .widget_shopping_cart .cart_list li,
.woocommerce.widget_shopping_cart .cart_list li{
  padding-left:35px;
  position:relative;
}

.widget.woocommerce ul.product_list_widget li:first-child,
.woocommerce.widget_shopping_cart .cart_list li:first-child{
  margin-top:0;
}

#page .widget.woocommerce ul.product_list_widget li:first-child > a.remove{
  top:4px;
}

.widget_shopping_cart .cart_list li::before,
.widget_shopping_cart .cart_list li::after{
  content:"";
  display:table;
}

.widget_shopping_cart .cart_list li::after{
  clear:both;
}

.widget_shopping_cart p.woocommerce-mini-cart__total{
  border-top:3px double #e0e1e3;
  margin-top:9px;
  padding:9px 0 0;
}

.widget_shopping_cart .woocommerce-mini-cart__buttons{
  margin-bottom:0;
}

.widget_shopping_cart .woocommerce-mini-cart__buttons a{
  display:inline-block;
}

.widget_shopping_cart .woocommerce-mini-cart__buttons .button.checkout{
  margin-left:.25rem;
  margin-right:.25rem;
}

.widget_shopping_cart .quantity,
.widget ul.product_list_widget li .amount,
.widget ul.product_list_widget li .reviewer{
  color:#929394;
  font-size:0.813rem;
}

.widget_product_search .woocommerce-product-search .search-field{
  width:100%;
}

.widget_product_search .woocommerce-product-search button{
  display:none;
}

.widget_rating_filter ul li a{
  color:#929394;
  overflow:hidden;
}

.widget_rating_filter ul li .star-rating{
  float:left;
  line-height:2.3;
  margin-right:.55em;
}

.widget_layered_nav_filters ul li a:before{
  background-color:red;
  border-radius:50%;
  color:#ffffff;
  content:"×";
  display:inline-block;
  font-size:1rem;
  font-weight:bold;
  height:20px;
  line-height:20px;
  margin-right:.5em;
  text-align:center;
  width:20px;
}

.widget_price_filter .price_slider{
  margin-bottom:1.5em;
}

.widget_price_filter .price_slider_amount{
  line-height:44px;
  text-align:right;
}

.widget_price_filter .price_slider_amount .button{
  float:left;
}

.widget_price_filter .ui-slider{
  position:relative;
  text-align:left;
}

.widget_price_filter .ui-slider .ui-slider-handle{
  background:#929394;
  border-radius:100%;
  cursor:ew-resize;
  height:1em;
  margin-left:-1px;
  margin-top:-.25em;
  opacity:1;
  outline:none;
  position:absolute;
  width:1em;
  z-index:2;
}

.widget_price_filter .ui-slider .ui-slider-handle:hover, .widget_price_filter .ui-slider .ui-slider-handle.ui-state-active{
  -webkit-box-shadow:0 0 0 0.25em rgba(0, 0, 0, 0.1);
          box-shadow:0 0 0 0.25em rgba(0, 0, 0, 0.1);
}

.widget_price_filter .ui-slider .ui-slider-range{
  background:#e0e1e3;
  border:0;
  display:block;
  position:absolute;
  z-index:1;
}

.widget_price_filter .price_slider_wrapper .ui-widget-content{
  background:rgba(0, 0, 0, 0.1);
}

.widget_price_filter .ui-slider-horizontal{
  height:.5em;
}

.widget_price_filter .ui-slider-horizontal .ui-slider-range{
  height:100%;
}

.woocommerce.widget_product_categories ul li .children{
  margin-left:20px;
  margin-top:9px;
}

.woocommerce-pagination{
  border-top:1px solid #e0e1e3;
  padding-bottom:10px;
  padding-top:40px;
}

.woocommerce-pagination ul.page-numbers{
  list-style:none;
  margin:0;
  padding:0;
}

.woocommerce-pagination ul.page-numbers li{
  display:inline-block;
  margin:0 3px 0 0;
}

.woocommerce-pagination ul.page-numbers li span,
.woocommerce-pagination ul.page-numbers li a{
  border-radius:2px;
  color:inherit;
  display:inline-block;
  font-size:11px;
  font-weight:bold;
  height:33px;
  line-height:33px;
  margin:0 2px 0 0;
  min-width:33px;
  padding:0 10px;
  text-align:center;
  width:auto;
}

.woocommerce-pagination ul.page-numbers li span,
.woocommerce-pagination ul.page-numbers li a:hover{
  background:#f3f4f5;
  color:#929394;
}

.woocommerce-result-count{
  color:#929394;
  margin:0 0 .75em;
}

.woocommerce-ordering{
  margin:0 0 30px;
}

.woocommerce-ordering select{
  margin:0.375em 0;
}

.onsale{
  background:#fc393a;
  border-radius:2px;
  color:#ffffff;
  font-size:0.8125rem;
  font-weight:bold; left:2px;
  padding:0.6em 1em;
  position:absolute;
  right:auto;
  top:2px;
  z-index:1;
}

ul.products li.product .onsale{
  left:22px;
}

.star-rating{
  font-family:'star';
  font-size:0.8125rem;
  font-weight:400;
  height:1.618em;
  line-height:1.2;
  overflow:hidden;
  position:relative;
  width:5.3em;
}

.star-rating:before{
  content:"\53\53\53\53\53";
  float:left;
  left:0;
  opacity:.25;
  position:absolute;
  top:0;
}

.star-rating span{
  float:left; left:0;
  overflow:hidden;
  padding-top:1.5em;
  position:absolute;
  top:0;
}

.star-rating span:before{
  color:#ffa700;
  content:"\53\53\53\53\53"; left:0;
  position:absolute;
  top:0;
}

p.stars a{
  display:inline-block;
  font-weight:400;
  height:1em;
  margin-right:1px;
  position:relative;
  text-decoration:none;
  text-indent:-999em;
  width:1em;
}

p.stars a:before{
  color:#404040;
  content:"\53";
  display:block;
  font-family:"star";
  height:1em;
  left:0;
  line-height:1;
  opacity:.25;
  position:absolute;
  text-indent:0;
  top:0;
  width:1em;
}

p.stars a:hover ~ a:before{
  color:#404040;
  content:"\53";
  opacity:.25;
}

p.stars:hover a:before{
  color:#ffa700;
  content:"\53";
  opacity:1;
}

p.stars.selected a.active:before{
  color:#29292a;
  content:"\53";
  opacity:1;
}

p.stars.selected a.active ~ a:before{
  color:#404040;
  content:"\53";
  opacity:.25;
}

p.stars.selected a:not(.active):before{
  color:#29292a;
  content:"\53";
  opacity:1;
}

.woocommerce-tabs ul.tabs{
  list-style:none;
  margin:0;
  padding:0 20px;
  text-align:left;
}

.woocommerce-tabs ul.tabs li{
  display:block;
  margin:0;
  position:relative;
}

.woocommerce-tabs ul.tabs li a{
  display:block;
  padding:1em 0;
}

.woocommerce-tabs .panel h2:first-of-type{
  font-size:1em;
  margin-bottom:1em;
}

.form-row.woocommerce-validated input.input-text{
  -webkit-box-shadow:inset 2px 0 0 #8fae1b;
          box-shadow:inset 2px 0 0 #8fae1b;
}

.form-row.woocommerce-invalid input.input-text{
  -webkit-box-shadow:inset 2px 0 0 #b81c23;
          box-shadow:inset 2px 0 0 #b81c23;
}

.required{
  color:red;
  text-decoration:none;
}

.required[title]{
  border-bottom:none;
}

.quantity .qty{
  line-height:2;
  text-align:center;
  width:3.631em;
}

.woocommerce-page .content-area input[type="text"],
.woocommerce-page .content-area input[type="email"],
.woocommerce-page .content-area input[type="url"],
.woocommerce-page .content-area input[type="password"],
.woocommerce-page .content-area input[type="search"],
.woocommerce-page .content-area input[type="tel"],
.woocommerce-page .content-area textarea,
.woocommerce-product-search input[type="search"]{
  display:block;
}

.woocommerce-address-fields input[type="text"],
.woocommerce-address-fields input[type="email"],
.woocommerce-address-fields input[type="url"],
.woocommerce-address-fields input[type="password"],
.woocommerce-address-fields input[type="search"],
.woocommerce-address-fields input[type="tel"],
.woocommerce-address-fields textarea,
.woocommerce-billing-fields input[type="text"],
.woocommerce-billing-fields input[type="email"],
.woocommerce-billing-fields input[type="url"],
.woocommerce-billing-fields input[type="password"],
.woocommerce-billing-fields input[type="search"],
.woocommerce-billing-fields input[type="tel"],
.woocommerce-billing-fields textarea,
.woocommerce-shipping-fields input[type="text"],
.woocommerce-shipping-fields input[type="email"],
.woocommerce-shipping-fields input[type="url"],
.woocommerce-shipping-fields input[type="password"],
.woocommerce-shipping-fields input[type="search"],
.woocommerce-shipping-fields input[type="tel"],
.woocommerce-shipping-fields textarea,
.woocommerce-page .content-area textarea{
  width:100%;
}

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea{
  width:100%;
}

.woocommerce-message,
.woocommerce-info,
.woocommerce-error,
.woocommerce-noreviews{
  background-color:#f1f1f1;
  border-radius:2px;
  clear:both;
  color:inherit;
  list-style:none;
  margin-bottom:40px;
  margin-left:0;
  padding:10px 10px 10px 45px;
  position:relative;
}

.woocommerce-message::before,
.woocommerce-message::after,
.woocommerce-info::before,
.woocommerce-info::after,
.woocommerce-error::before,
.woocommerce-error::after,
.woocommerce-noreviews::before,
.woocommerce-noreviews::after{
  content:'';
  display:table;
}

.woocommerce-message::after,
.woocommerce-info::after,
.woocommerce-error::after,
.woocommerce-noreviews::after,
p.no-comments::after{
  clear:both;
}

#page .woocommerce-message .button,
#page .woocommerce-info .button,
#page .woocommerce-error .button,
#page .woocommerce-noreviews .button,
#page p.no-comments .button{
  background:none;
  border:none;
  color:inherit;
  float:right;
  font-weight:bold;
  line-height:inherit;
  margin-left:1em;
  margin-top:3px;
  padding:0;
}

.woocommerce-message::before,
.woocommerce-info::before,
.woocommerce-error::before,
.woocommerce-noreviews::before,
 p.no-comments::before{
  -webkit-transform:translateY(-48%);
  background:#8fae1b;
  border-radius:100%;
  color:#ffffff;
  content:"\f00c";
  display:inline-block;
  font-family:FontAwesome;
  font-size:10px;
  height:25px; left:10px;
  line-height:25px;
  position:absolute;
  text-align:center;
  top:48%;
          transform:translateY(-48%);
  width:25px;
}

.woocommerce-info::before,
.woocommerce-noreviews::before,
p.no-comments::before{
  background-color:#383a3b;
  content:"\f129";
}

.woocommerce-error:before{
  background-color:#b81c23;
  content:"\f00d";
}

.woocommerce .woocommerce-error .button::after,
.woocommerce .woocommerce-info .button::after,
.woocommerce .woocommerce-message .button::after{
  content:"\2192";
  padding-left:4px;
}

button.disabled,
button:disabled,
input[type="button"].disabled,
input[type="button"]:disabled,
input[type="reset"].disabled,
input[type="reset"]:disabled,
input[type="submit"].disabled,
input[type="submit"]:disabled,
.button.disabled,
.button:disabled,
.added_to_cart.disabled,
.added_to_cart:disabled{
  cursor:not-allowed;
  opacity:0.5;
}

button.disabled:hover,
button:disabled:hover,
input[type="button"].disabled:hover,
input[type="button"]:disabled:hover,
input[type="reset"].disabled:hover,
input[type="reset"]:disabled:hover,
input[type="submit"].disabled:hover,
input[type="submit"]:disabled:hover,
.button.disabled:hover,
.button:disabled:hover,
.added_to_cart.disabled:hover,
.added_to_cart:disabled:hover{
  opacity:0.5;
}

.woocommerce-page a.button,
.woocommerce-page a.button:visited{
  background:#f3f4f5;
  border-radius:2px;
  color:#5a5b5c;
  display:inline-block;
  font-size:11px;
  font-weight:bold;
  padding:9px 14px;
  text-transform:uppercase;
}

.woocommerce-page a.button:hover,
.woocommerce-page a.button:active{
  background:#565758;
  color:#ffffff;
}

.woocommerce-page a.button.alt,
.woocommerce-page a.button.alt:visited{
  background:#0da4d3;
  color:#ffffff;
}

#colophon .woocommerce .button{
  color:inherit;
}

span.price,
p.price{
  color:#929394;
  display:block;
  margin-bottom:0.75em;
  overflow:hidden;
}

span.price del,
p.price del{
  color:inherit;
  display:inline-block;
  float:left;
  opacity:.5;
}

span.price ins,
p.price ins{
  background:none;
  float:left;
  font-weight:700;
  margin-left:6px;
  padding:0;
}

@media screen and (min-width: 600px){
  .col2-set .form-row-first{
    float:left;
    margin-right:3.8%;
  }

  .col2-set .form-row-last{
    float:right;
    margin-right:0;
  }

  .col2-set .form-row-first,
    .col2-set .form-row-last{
    width:48.1%;
  }

  .woocommerce-form__label-for-checkbox span{
    vertical-align:middle;
  }
}

@media screen and (min-width:600px){

  .woocommerce-result-count{
    margin-bottom:1.5em;
    padding:0.375em 0;
  }

  .woocommerce-ordering{
    width:auto;
  }
}

@media only screen and (min-width: 768px){
  .woocommerce #content div.product div.images,
	.woocommerce #content div.product div.summary{
    float:left;
    width:47.5%;
  }

  .woocommerce #content div.product div.images{
    margin-right:2.5%;
  }

  .woocommerce #content div.product div.summary{
    margin-left:2.5%;
  }
  .woocommerce-result-count{
    float:left;
  }

  .woocommerce-ordering{
    float:right;
  }
}

@media screen and (min-width:896px){
  table.shop_table_responsive thead{
    display:table-header-group;
  }

  table.shop_table_responsive tbody th{
    display:table-cell;
  }

  table.shop_table_responsive tr th, table.shop_table_responsive tr td{
    text-align:left;
  }

  table.shop_table_responsive tr td{
    display:table-cell;
  }

  table.shop_table_responsive tr td:before{
    display:none;
  }

  table.cart .actions{
    text-align:right;
  }

  table.cart .coupon{
    display:block;
    float:left;
    margin-bottom:0;
  }

  table.cart .coupon input{
    margin-bottom:0;
  }
}

@media screen and (min-width:60em){

  .woocommerce-active .main-navigation .primary-menu{
    display:block;
    text-align:center;
  }

  .woocommerce-active .main-navigation .primary-menu > li{
    display:inline;
  }

  .woocommerce-active .main-navigation .primary-menu > li > a{
    display:inline-block;
  }
}

@media only screen and (min-width: 992px){
  .cart-contents{
    float:left;
  }
}

@media screen and (min-width:992px){
  ul.products li.product.first{
    clear:both;
  }

  ul.products.columns-2 li.product{
    width:50%;
  }

  ul.products.columns-3 li.product{
    width:33.333333%;
  }

  ul.products.columns-4 li.product{
    width:25%;
  }

  ul.products.columns-5 li.product{
    width:16.666667%;
  }

  ul.products.columns-6 li.product{
    width:8.333333%;
  }
}

@media only screen and (max-width: 992px){
  .cart-contents{
    background:#f3f4f5;
    border:1px solid #e0e1e3;
    border-radius:2px;
    margin-right:0.25rem;
  }

  .cart-contents::after{
    border:1px solid #ffffff;
    border-radius:2px; bottom:0;
    content:"";
    left:0;
    position:absolute; right:0;
    top:0;
  }
  .woocommerce table.shop_table_responsive thead,
	.woocommerce-page table.shop_table_responsive thead{
    display:none;
  }

  .woocommerce table.shop_table_responsive tbody tr:first-child td:first-child,
	.woocommerce-page table.shop_table_responsive tbody tr:first-child td:first-child{
    border-top:0;
  }

  .woocommerce table.shop_table_responsive tbody th,
	.woocommerce-page table.shop_table_responsive tbody th{
    display:none;
  }

  .woocommerce table.shop_table_responsive tr,
	.woocommerce-page table.shop_table_responsive tr{
    display:block;
  }

  .woocommerce table.shop_table_responsive tr td,
	.woocommerce-page table.shop_table_responsive tr td{
    display:block;
    text-align:right !important;
  }

  .woocommerce table.shop_table_responsive tr td.order-actions,
	.woocommerce-page table.shop_table_responsive tr td.order-actions{
    text-align:left !important;
  }

  .woocommerce table.shop_table_responsive tr td::before,
	.woocommerce-page table.shop_table_responsive tr td::before{
    content:attr(data-title) ": ";
    float:left;
    font-weight:700;
  }

  .woocommerce table.shop_table_responsive tr td.actions::before,
	.woocommerce table.shop_table_responsive tr td.product-remove::before,
	.woocommerce-page table.shop_table_responsive tr td.actions::before,
	.woocommerce-page table.shop_table_responsive tr td.product-remove::before{
    display:none;
  }

  .woocommerce table.shop_table_responsive tr:nth-child(2n) td,
	.woocommerce-page table.shop_table_responsive tr:nth-child(2n) td{
    background-color:rgba(0,0,0,.025);
  }

  .woocommerce table.my_account_orders tr td.order-actions,
	.woocommerce-page table.my_account_orders tr td.order-actions{
    text-align:left;
  }

  .woocommerce table.my_account_orders tr td.order-actions::before,
	.woocommerce-page table.my_account_orders tr td.order-actions::before{
    display:none;
  }

  .woocommerce table.my_account_orders tr td.order-actions .button,
	.woocommerce-page table.my_account_orders tr td.order-actions .button{
    float:none;
    margin:.125em .25em .125em 0;
  }

  .woocommerce #content table.cart .product-thumbnail,
	.woocommerce table.cart .product-thumbnail,
	.woocommerce-page #content table.cart .product-thumbnail,
	.woocommerce-page table.cart .product-thumbnail{
    display:none;
  }

  .woocommerce #content table.cart td.actions,
	.woocommerce table.cart td.actions,
	.woocommerce-page #content table.cart td.actions,
	.woocommerce-page table.cart td.actions{
    text-align:left;
  }

  .woocommerce #content table.cart td.actions .coupon,
	.woocommerce table.cart td.actions .coupon,
	.woocommerce-page #content table.cart td.actions .coupon,
	.woocommerce-page table.cart td.actions .coupon{
    float:none;
    padding-bottom:.5em;
    width:100%;
  }

  .woocommerce #content table.cart td.actions .coupon::after,
	.woocommerce #content table.cart td.actions .coupon::before,
	.woocommerce table.cart td.actions .coupon::after,
	.woocommerce table.cart td.actions .coupon::before,
	.woocommerce-page #content table.cart td.actions .coupon::after,
	.woocommerce-page #content table.cart td.actions .coupon::before,
	.woocommerce-page table.cart td.actions .coupon::after,
	.woocommerce-page table.cart td.actions .coupon::before{
    content:' ';
    display:table;
  }

  .woocommerce #content table.cart td.actions .coupon::after,
	.woocommerce table.cart td.actions .coupon::after,
	.woocommerce-page #content table.cart td.actions .coupon::after,
	.woocommerce-page table.cart td.actions .coupon::after{
    clear:both;
  }

  .woocommerce #content table.cart td.actions .coupon .button,
	.woocommerce #content table.cart td.actions .coupon .input-text,
	.woocommerce #content table.cart td.actions .coupon input,
	.woocommerce table.cart td.actions .coupon .button,
	.woocommerce table.cart td.actions .coupon .input-text,
	.woocommerce table.cart td.actions .coupon input,
	.woocommerce-page #content table.cart td.actions .coupon .button,
	.woocommerce-page #content table.cart td.actions .coupon .input-text,
	.woocommerce-page #content table.cart td.actions .coupon input,
	.woocommerce-page table.cart td.actions .coupon .button,
	.woocommerce-page table.cart td.actions .coupon .input-text,
	.woocommerce-page table.cart td.actions .coupon input{
    float:left;
    width:48%;
  }

  .woocommerce #content table.cart td.actions .coupon .button.alt,
	.woocommerce #content table.cart td.actions .coupon .input-text+.button,
	.woocommerce table.cart td.actions .coupon .button.alt,
	.woocommerce table.cart td.actions .coupon .input-text+.button,
	.woocommerce-page #content table.cart td.actions .coupon .button.alt,
	.woocommerce-page #content table.cart td.actions .coupon .input-text+.button,
	.woocommerce-page table.cart td.actions .coupon .button.alt,
	.woocommerce-page table.cart td.actions .coupon .input-text+.button{
    float:right;
  }

  .woocommerce #content table.cart td.actions .button,
	.woocommerce table.cart td.actions .button,
	.woocommerce-page #content table.cart td.actions .button,
	.woocommerce-page table.cart td.actions .button{
    display:block;
    width:100%;
  }

  .woocommerce .cart-collaterals .cart_totals,
	.woocommerce .cart-collaterals .cross-sells,
	.woocommerce .cart-collaterals .shipping_calculator,
	.woocommerce-page .cart-collaterals .cart_totals,
	.woocommerce-page .cart-collaterals .cross-sells,
	.woocommerce-page .cart-collaterals .shipping_calculator{
    float:none;
    text-align:left;
    width:100%;
  }

  .woocommerce-page.woocommerce-checkout form.login .form-row,
	.woocommerce.woocommerce-checkout form.login .form-row{
    float:none;
    width:100%;
  }

  .woocommerce-orders-table__cell-order-actions::before{
    display:none;
  }
}

@media screen and (max-width: 992px){
  ul.products li.product:nth-child(2n+1){
    clear:both;
  }
}

@media only screen and (max-width: 768px){
  #page #reviews #comments ol.commentlist li .star-rating{
    float:none;
  }
}

@media screen and (max-width: 767px){
  .woocommerce .entry-content .table-responsive,
	.woocommerce-page  .entry-content .table-responsive{
    border:none;
  }
}

@media only screen and (max-width: 500px){
  ul.products li.product{
    width:100%;
  }
}

@media (hover: none) and (pointer: coarse){
  .cart-contents{
    background:#f3f4f5;
    border:1px solid #e0e1e3;
    border-radius:2px;
    margin-right:0.25rem;
  }

  .cart-contents::after{
    border:1px solid #ffffff;
    border-radius:2px; bottom:0;
    content:"";
    left:0;
    position:absolute; right:0;
    top:0;
  }
}